## kubuntu-web-shortcuts 11.10ubuntu2

=== debian/changelog ===
kubuntu-web-shortcuts (11.10ubuntu2) oneiric; urgency=low

  * Fix kpackagecode.desktop to use ~kubuntu-packagers instead of
    ~kubuntu-members

 -- Michał Zając <quintasan@kubuntu.org>  Sat, 18 Jun 2011 23:20:03 +0200

kubuntu-web-shortcuts (11.10ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * Transition from kubuntu-konqueror-shortcuts to kubuntu-web-shortcuts
    - Add Break/Replaces for kubuntu-konqueror-shortcuts
  * Update AUTHOR's file to point to new launchpad page
  * Add myself to AUTHOR's file
  * Add upkglp - search Ubuntu Binary packages on Launchpad
  * Add transitional package for kubuntu-konqeuror-shortcuts

  [ Harald Sitter ]
  * Add udsnotes - access meeting notes from UDS
  * Fix package building (add install file)

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 16 May 2011 14:46:23 +0200

kubuntu-konqueror-shortcuts (11.04ubuntu1) natty; urgency=low

  * Add uman - search Ubuntu Manuals/manpages

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 14 Nov 2010 22:59:51 +0100

kubuntu-konqueror-shortcuts (10.10ubuntu1) maverick; urgency=low

  [ Harald Sitter ]
  * Add kpackagecode - go to Kubuntu packaging branch
  * Add lpuser - go to Launchpad user page
  * Add lpppas - search for a PPA by name
  * Update my copyright + use proper copyright symbols throughout the file

  [ Jonathan Riddell ]
  * Depend on rekonq or konqueror

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Jul 2010 09:42:15 +0100

kubuntu-konqueror-shortcuts (10.04ubuntu1) lucid; urgency=low

  * Updates for Kubuntu 10.04
    + Change versioning scheme: version is target Kubuntu version + ubuntuN,
      only ubuntuN gets incremented for subsequent updates to the same
      Kubuntu series
  * Fix escaping in lppeople and lpblueprint (LP: #454409)
  * Change source download URL to homepage of LP project
  * Change Maintainer from Ubuntu Core Developers to Kubuntu Developers
  * Fix short description length
  * Add misc:Depends for debhelper (makes lintian happy)

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 25 Jan 2010 11:57:20 +0100

kubuntu-konqueror-shortcuts (0.7) karmic; urgency=low

  * Add lp - general Launchpad search
  * Add lpcode - search project with code branches
  * Add lpblueprint - search blueprints
    + Also supports enhanced searches like lppeople
      lpblueprint:amarok project=ubuntu
      will return all blueprints mentioning amarok in the project ubuntu
  * Rename lpsource to usource (it's really Ubuntu source packages)
  * Rename lpproduct to lpbugproject and replace all keys with lpbugproject,
    might be longer but worth the clearness
  * Nuke lp key off lpbug's list, I wonder why lp would be used there anyway
  * Nuke upeople and uppl keys off lppeople's list, replaced by lppeople
    + Enhance URL so that it is now possible to search like
      lppeople:harald sitter type=peopleonly
      which would return no teams (vice versa would be type=teamsonly)
  * Nuke old lpbug keys
  * Fix brainstorm
  * Bump standards version to 3.8.3

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 07 Sep 2009 14:02:25 +0200

kubuntu-konqueror-shortcuts (0.6) intrepid; urgency=low

  * The "KDE 3 is so yesterday" release
  * Makefile:
    - use kde4-config instead of kde-config to find services .desktop directory
    - don't run make install if make is run without arguments
  * debian/control:
    - removed Build-Deps-Indep on kdelibs4c2a
    - Build-Deps on kdelibs-bin
    - bumped debhelper Build-Deps to 7
    - bumped Standards-Version to 3.8.0.1, no changes needed
    - updated Vcs fields
    - removed Recommends on konqueror and konqueror-kde4
    - added back Dependency on konqueror
    - updated Description
  * debian/compat:
    - bumped to level 7 for new debian/rules
  * debian/rules:
    - Use debhelper 7 tiny rules file
  * debian/links.in, debian/dirs:
    - removed, not needed anymore

 -- Guillaume Martres <smarter@ubuntu.com>  Thu, 19 Jun 2008 18:49:05 +0200

kubuntu-konqueror-shortcuts (0.5.1) intrepid; urgency=low

  [ Daniel Hahler ]
  * Add "lp" shortcut to lpbug.desktop
  * Add lpcve.desktop: Provide "cve"/"lpcve" to open that CVE on
    Launchpad

  [ Guillaume Martres ]
  * debian/kubuntu-konqueror-shortcuts.X renamed to debian/X
    (only useful on multiple binaries packages)
  * Added debian/links.in, used by debian/rules to generate debian/links
    to create link from /usr/share/services/searchproviders to
    /usr/lib/kde4/share/kde4/services/searchproviders for KDE4
  * debian/rules:
    - added debian/links target
    - install .desktop in debian/kubuntu-konqueror-shortcuts, not debian/tmp
    - don't install ChangeLog
  * Removed debian/install, .desktop are now installed and linked
    in the right place by the Makefile
  * debian/control:
    - added Vcs-Browser field
    - Build-Deps on sed
  * debian/copyright:
    - added list of authors and copyright based on debian/changelog
  * README:
    - updated
  * Fixed Lintian build-depends-without-arch-dep and
    binary-arch-rules-but-pkg-is-arch-indep warnings
  * ChangeLog is now a link to debian/changelog
  * AUTHOR is now a link to debian/copyright
  * debian/docs:
    - don't install AUTHOR

 -- Guillaume Martres <smarter@ubuntu.com>  Thu, 27 Mar 2008 22:33:04 +0100

kubuntu-konqueror-shortcuts (0.5) hardy; urgency=low

  * Updated upackage.desktop to use the new URL form
  * Bumped Standards-Version to 3.7.3
  * Added lppeople.desktop
  * Added brainstorm.desktop
  * Install .desktop in /usr/lib/kde4 too, so that Konqueror4 can use them
  * Fixed some Lintian warnings and errors

 -- Guillaume Martres <smarter@ubuntu.com>  Wed, 12 Mar 2008 13:07:04 +0100

kubuntu-konqueror-shortcuts (0.4) gutsy; urgency=low

  * Fixed lpproduct.desktop query (Closes Malone #94265)
  * Updated all queries for new launchpad
  * Changed upackage.desktop to query packages.ubuntu.com instead of launchpad
  * Renamed 'ubug' to 'lpbug' and 'usource' to 'lpsource'
  * Enhanced README file


