=== debian/control ===
Source: kubuntu-web-shortcuts
Section: kde
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stephan Hermann <sh@sourcecode.de>
Build-Depends: debhelper (>= 7), kdelibs-bin
Standards-Version: 3.8.3
Vcs-Bzr: lp:kubuntu-web-shortcuts
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-web-shortcuts/trunk

Package: kubuntu-web-shortcuts
Section: kde
Replaces: kubuntu-konqueror-shortcuts (<< 11.10ubuntu1)
Conflicts: kubuntu-konqueror-shortcuts (<< 11.10ubuntu1)
Architecture: all
Depends: ${misc:Depends}
Suggests: rekonq | konqueror
Description: web shortcuts for Kubuntu, Ubuntu, Launchpad
 The main shortcuts are:
  ubw: Kubuntu Wiki Direct Access
  ubws: Kubuntu Wiki Search
  udsnotes: Ubuntu Developer Summit Notes (etherpad)
  uhelp: Ubuntu Community Docs Direct Access
  uhelps: Ubuntu Community Docs Search
  upkg: Ubuntu Package Search
  ubug: Ubuntu Launchpad BugID and Term Search 
  usrc: Ubuntu Source Packages
  uproduct: Ubuntu Launchpad Product Bug Finder
  upeople: Ubuntu Launchpad People Finder
  bstorm: Ubuntu Brainstorm Ideas
  upkglp: Ubuntu Binary Package search on Launchpad
 .
 See /usr/share/doc/kubuntu-web-shortcuts/README for a full list

Package: kubuntu-konqueror-shortcuts
Section: kde
Architecture: all
Depends: kubuntu-web-shortcuts, ${misc:Depends}
Description: Transitional package for kubuntu-web-shortcuts
 This is a transitional package for kubuntu-konqueror-shortcuts, and can be safely removed
 after the installation is complete.
