## kubuntu-web-shortcuts 13.04ubuntu4

=== debian/changelog ===
kubuntu-web-shortcuts (13.04ubuntu4) raring; urgency=low

  * Build-depend on kdelibs-bin so kde4-config is installed.
    This fixes the install path.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 14 Apr 2013 10:17:46 +0200

kubuntu-web-shortcuts (13.04ubuntu3) raring; urgency=low

  * Build-dep on pkg-kde-tools (>= 0.15.3ubuntu7)
    + Previous versions were missing the python dep for msgsplit, so
      desktop file pot creation was supposedly not correct.

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 18 Mar 2013 14:19:51 +0100

kubuntu-web-shortcuts (13.04ubuntu2) raring; urgency=low

  * Set X-Ubuntu-Use-Langpack: yes in control to enable pot generation
  * Build depend on pkg-kde-tools >= 0.15.3ubuntu5 to ensure l10n creation works
  * Build with kubuntu-l10n sequence
  * General package changes/updaes:
    + Update to source format 3
    + Bump standards version to 3.9.4
    + Build depend on debhelper >= 9 and set compat to 9

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 12 Mar 2013 15:28:27 +0100

kubuntu-web-shortcuts (13.04ubuntu1) raring; urgency=low

  * Drop kubuntu-konqueror-shortcuts transitional package
    + Drop install file, not needed anymore
  * Bump standards version to 3.9.4

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 06 Mar 2013 13:55:44 +0100
