=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Stephan Hermann <sh@sourcecode.de>
-Build-Depends: debhelper (>= 7), kdelibs-bin
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.15.3ubuntu7), kdelibs-bin
+Standards-Version: 3.9.4
+X-Ubuntu-Use-Langpack: yes
 Vcs-Bzr: lp:kubuntu-web-shortcuts
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-web-shortcuts/trunk
 
@@ -31,11 +32,3 @@
   upkglp: Ubuntu Binary Package search on Launchpad
  .
  See /usr/share/doc/kubuntu-web-shortcuts/README for a full list
-
-Package: kubuntu-konqueror-shortcuts
-Section: kde
-Architecture: all
-Depends: kubuntu-web-shortcuts, ${misc:Depends}
-Description: Transitional package for kubuntu-web-shortcuts
- This is a transitional package for kubuntu-konqueror-shortcuts, and can be safely removed
- after the installation is complete.
