## kubuntu-web-shortcuts 15.04ubuntu1

=== debian/changelog ===
kubuntu-web-shortcuts (15.04ubuntu1) vivid; urgency=medium

  *  Port to KDE Frameworks 5
    + Move from a Makefile to a simple install file.
    + Drop build depends on kdelibs-bin
    + Bump bdep on pkg-kde-tools to 0.15.16ubuntu2 as the previous
      kf5 versions had no kubuntu_l10n sequence for debhelper
  * Bump standars version to 3.9.6 (no change)
  * Add more altnerative suggests for plasma-workspace as it also
    provides a UI for running

 -- Harald Sitter <sitter@kde.org>  Mon, 16 Feb 2015 10:04:59 +0100
