=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Priority: optional
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Stephan Hermann <sh@sourcecode.de>
-Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.15.3ubuntu7), kdelibs-bin
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.15.16ubuntu2)
+Standards-Version: 3.9.6
 X-Ubuntu-Use-Langpack: yes
 Vcs-Bzr: lp:kubuntu-web-shortcuts
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-web-shortcuts/trunk
 
 Package: kubuntu-web-shortcuts
 Section: kde
-Replaces: kubuntu-konqueror-shortcuts (<< 11.10ubuntu1)
-Conflicts: kubuntu-konqueror-shortcuts (<< 11.10ubuntu1)
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: rekonq | konqueror
+Suggests: plasma-workspace | rekonq | konqueror
 Description: web shortcuts for Kubuntu, Ubuntu, Launchpad
  The main shortcuts are:
   ubw: Kubuntu Wiki Direct Access
