=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kubuntu-l10n
