## kubuntu-web-shortcuts 17.04ubuntu1

=== debian/changelog ===
kubuntu-web-shortcuts (17.04ubuntu1) zesty; urgency=medium

  * Remove brain/idea, UDS Notepad as they both are not used anymore
  * Remove .desktop files needed for above searchproviders
  * Add new search provider for lpkp which links to Kubuntu Packaging
    on Launchpad.

 -- Aaron Honeycutt <aaronhoneycutt@ubuntu.com>  Sat, 04 Mar 2017 16:51:21 +0000

kubuntu-web-shortcuts (16.10.0) yakkety; urgency=medium

  *  removed brainstorm as it is not supported anymore 
    - Change is from Torsten Franz's merge

 -- Aaron Honeycutt <aaronhoneycutt@kubuntu.org>  Sun, 31 Jul 2016 22:59:20 -0400
