## kubuntu-web-shortcuts 17.04ubuntu2

=== debian/changelog ===
kubuntu-web-shortcuts (17.04ubuntu2) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:45:03 +0000
