=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Stephan Hermann <sh@sourcecode.de>
-Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.15.16ubuntu2)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9),
+               pkg-kde-tools (>= 0.15.16ubuntu2)
+Standards-Version: 3.9.8
 X-Ubuntu-Use-Langpack: yes
-Vcs-Bzr: lp:kubuntu-web-shortcuts
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-web-shortcuts/trunk
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-web-shortcuts
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubuntu-web-shortcuts
 
 Package: kubuntu-web-shortcuts
 Section: kde
