## kubuntu-web-shortcuts 17.04ubuntu3

=== debian/changelog ===
kubuntu-web-shortcuts (17.04ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Dec 2025 21:35:39 +0000
